.container{
    width: 50%;
    display: flex;
    flex-direction: column;
    margin-bottom: 2%;
}
@media only screen and (min-width: 0px) {
    .container{
        width: 90%;
    }
}
@media only screen and (min-width: 600px) {
    .container{
        width: 70%;
    }
}
@media only screen and (min-width: 1020px) {
    .container{
        width: 50%;
    }
} 